#u1159 {
  border-color: #000000;
  background-color: #040302;
}
#u4123-5, #u3232-4 {
  background-color: transparent;
  color: #FFFFFF;
  font-size: 15px;
  letter-spacing: 2px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
}
#u2733-6 {
  background-color: transparent;
  color: #014D92;
  text-align: center;
  font-size: 30px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u2733-2 {
  font-style: italic;
}
#u2711 {
  box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.5);
  border-color: #000000;
  background-color: #014D92;
}
#u8374 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
}
#u8375-5 {
  background-color: transparent;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton {
  cursor: pointer;
}
#u8370, #u3017 {
  background-color: transparent;
}
#u3004-5 {
  background-color: transparent;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u3210 {
  vertical-align: top;
  background: transparent url("../images/u3210.png?crc=105048378") no-repeat 21px 21px;
}
#u3210:hover {
  background: transparent url("../images/u3210-r.png?crc=22049135") no-repeat 8px 8px;
}
#u3210.MuseLinkActive {
  background: transparent url("../images/u3210-a.png?crc=114243150") no-repeat 0px 0px;
}
#u3213 {
  vertical-align: top;
  background: transparent url("../images/u3213.png?crc=86328037") no-repeat 22px 22px;
}
#u3213:hover {
  background: transparent url("../images/u3213-r.png?crc=4163188735") no-repeat 9px 9px;
}
#u3213.MuseLinkActive {
  background: transparent url("../images/u3213-a.png?crc=4246468535") no-repeat 0px 0px;
}
#u3011 {
  vertical-align: top;
  background: transparent url("../images/u3011.png?crc=292801313") no-repeat 13px 13px;
}
#u3011:hover {
  background: transparent url("../images/u3011-r.png?crc=4033805338") no-repeat 0px 0px;
}
#u3011.MuseLinkActive {
  background: transparent url("../images/u3011-a.png?crc=4258619773") no-repeat 1px 1px;
}
#u4120 {
  vertical-align: top;
  background: transparent url("../images/u4120.png?crc=4291134143") no-repeat 22px 22px;
}
#u4120:hover {
  background: transparent url("../images/u4120-r.png?crc=356050719") no-repeat 9px 9px;
}
#u4120.MuseLinkActive {
  background: transparent url("../images/u4120-a.png?crc=3976516075") no-repeat 0px 0px;
}
#u2857-4 {
  background-color: transparent;
  color: #014D92;
  text-align: center;
  font-size: 41px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u2889, #u3405 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
}
#u3008-5, #u3009-5, #u3005-5, #u3010-5, #u3006-4 {
  background-color: transparent;
  color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u8371, #u3402, #u4243 {
  box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.5);
  border-width: 0px;
  border-color: transparent;
  background-color: #FFFFFF;
  border-radius: 10px;
}
#u8372-26, #u3410-22, #u4244-21 {
  background-color: transparent;
  text-align: center;
  color: #014D92;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u8375-3, #u4244-11 {
  line-height: 0px;
}
#u8375-3 span, #u8375-3 a, #u4244-11 span, #u4244-11 a {
  line-height: 1.2;
}
#u4244-9 {
  font-size: 15px;
  color: #014D92;
}
#u8372, #u8372-3, #u8372-6, #u8372-10, #u8372-14, #u8372-18, #u8372-22, #u8372-23, #u8372-24, #u3004, #u3410, #u3410-3, #u3410-6, #u3410-10, #u3410-14, #u3410-18, #u4244, #u4244-5, #u4244-13, #u4244-17 {
  color: #014D92;
}
#u4246 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
}
#u8374.PamphletThumbSelected, #u3405.PamphletThumbSelected, #u4246.PamphletThumbSelected {
  background-color: transparent;
  border-radius: 0px;
}
#u4249-4 {
  background-color: transparent;
  color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u2710, #u10063 {
  border-color: #000000;
  background-color: #FCC202;
}
#u1160 {
  border-color: #000000;
  background-color: #2B2B2C;
}
#u6025-5 {
  background-color: transparent;
  color: #FFFFFF;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
}
#u2828-10 {
  background-color: transparent;
  text-align: center;
  letter-spacing: 1px;
  color: #FFFFFF;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u2828-2 {
  font-size: 19px;
}
#u8374.PamphletThumbSelected #u8375-5 p, #u8374.PamphletThumbSelected #u8375-5 a, #u8374.PamphletThumbSelected #u8375-5 span, #u8375, #u2828-4, #u2828-6, #u2828-8 {
  font-size: 17px;
}
#u8785-4 {
  background-color: transparent;
  text-align: center;
  font-size: 14px;
  color: #FFFFFF;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u2856-4 {
  background-color: transparent;
  color: #FFFFFF;
  font-size: 20px;
  letter-spacing: 2px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}
#u9993, #u3401, #u4242, #u10003, #u2832, #u2834, #u2836, #u2838, #u13425, #u12753 {
  background-color: transparent;
}
#u2883_img, #u8775_img, #u9243, #u8924_img {
  display: block;
  vertical-align: top;
}
#u2829-4 {
  background-color: transparent;
  color: #FFFFFF;
  text-align: center;
  font-size: 13px;
  letter-spacing: 1px;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 300;
}
#u6695 {
  border-color: #000000;
  background-color: #FCC202;
  border-radius: 5px 0px 0px 5px;
}
#u6711 {
  border-color: #999999;
  background-color: #FCC202;
  border-radius: 3px 0px 0px 3px;
}
#u6712-4 {
  background-color: transparent;
  font-weight: 500;
}
#u6712-2 {
  color: #10218B;
  font-family: brandon-grotesque, sans-serif;
}
#u6699 {
  vertical-align: top;
  background: transparent url("../images/donate-icon-u6699.png?crc=449761376") no-repeat 0px 0px;
}
#u6699:hover {
  background: transparent url("../images/donate-icon-u6699-r.png?crc=449761376") no-repeat 0px 0px;
}
#u6699:active {
  background: transparent url("../images/donate-icon-u6699-m.png?crc=449761376") no-repeat 0px 0px;
}
#u6699.PamphletThumbSelected {
  background: transparent url("../images/donate-icon-u6699-a.png?crc=449761376") no-repeat 0px 0px;
}